body{
background: url(images/bk.jpg) center top;
text-align:center;
font-family: Arial, Verdana;
}
#container	{
margin:0 auto;
margin-top: 10px;
text-align:center;
width:900px;
background: #fff;
-moz-border-radius:10px;
border:1px solid #ddd;
overflow:auto;
}
#titlu{
float:left;
margin: 30px 0 0 20px;
}
h1{
font-size: 32px;
font-weight:normal;
color: #800;
}
#logo{
float:right;
padding:20px;
}

.contact {
font-size:14px;
padding: 0 0 0 20px;
}
h1.contact{
font-size:20px;
padding: 0 0 0 20px;
margin: 0;
}